---
term: ji max ete
slug: ji max ete
alt forms: []
search terms:
  glb:
  - ji max ete
  - ji
  - max
  - ete
  eng:
  - et cetera
  - etc.
  - and so on
  - and so forth
  epo:
  - kaj tiel plu
  - kaj cetere
  spa:
  - etcétera
  - y así sucesivamente
  - y así
  - y más
ipa: d͡ʒi ˈmaʃ ˈete
ipa link: http://ipa-reader.xyz/?text=d͡ʒi ˈmaʃ ˈete&voice=Ewa
status: false
category: phrase
word class: l jm
trans html:
  eng: et cetera, etc., and so on, and so forth
  epo: kaj tiel plu, kaj cetere
  spa: etc&eacute;tera (<em>seres vivos</em>), y as&iacute; (sucesivamente), y m&aacute;s
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - et cetera
    - etc.
    - and so on
    - and so forth
  epo:
  - - kaj tiel plu
    - kaj cetere
  spa:
  - - etcétera (<em>seres vivos</em>)
    - y así (sucesivamente)
    - y más
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - ji
  - ','
  - max
  - ','
  - ete
  derived trans:
  - slug: ji
    text: ji
    word class: l
    trans:
      eng: and
      epo: kaj
      spa: y, e, et, &amp;
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: max
    text: max
    word class: d
    trans:
      eng: more
      epo: pli
      spa: m&aacute;s
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: ete
    text: ete
    word class: pn
    trans:
      eng: they, them (<em>animate, personified objects</em>)
      epo: ili (<em>vivaj, personigitaj objektoj</em>)
      spa: ellos (<em>seres vivos y objetos personificados</em>), ellas, elles
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
